summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/install.sh b/scripts/install.sh
index 1224319ae..ab4ac8635 100755
--- a/scripts/install.sh
+++ b/scripts/install.sh
@@ -45,7 +45,7 @@ test -n "$KSH_VERSION" || if ! which mksh >/dev/null 2>&1; then
mkdir -p build_mksh
gzip -dc dl/"$df" | (cd build_mksh; cpio -mid)
cd build_mksh/mksh
- bash Build.sh -r || exit 1
+ bash Build.sh -r -c lto || exit 1
cp mksh "$TOPDIR"/bin/tools/
cd "$TOPDIR"
rm -rf build_mksh